Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 02:29:39 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Second time it happen to me that I order some items and I didn’t receive an order on mentioned day . I supposed to get my items on 25 th January  yesterday and until now I didn’t receive any items . The same happen last time -1day delay . This time I order items which I really needed like feeding bottle for my new born baby , if I knew that I will not get deliver them in the same day which is mentioned  I will not buy them online . Really disappointing.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5627317